<?php

namespace App\View\Components\ExamAnalysis;

use Illuminate\View\Component;

class QuestionDetails extends Component
{
    public function __construct(
        public array $questions
    ) {}

    public function render()
    {
        return view('components.exam-analysis.question-details');
    }
}
